Facebook Google Plus Twitter LinkedIn YouTube RSS Menu Search Resource - BlogResource - WebinarResource - ReportResource - Eventicons_066 icons_067icons_068icons_069icons_070

Fedora 2005-313 Security Check

High

Synopsis

The remote host is missing a security update.

Description

This update rebases the kernel to the latest upstream stable release, which fixes a number of security issues. Notably :

- CVE-2005-0210 : dst leak

- CVE-2005-0384 : ppp dos

- CVE-2005-0531 : Sign handling issues.

- CVE-2005-0400 : EXT2 information leak.

- CVE-2005-0449 : Remote oops.

- CVE-2005-0736 : Epoll overflow

- CVE-2005-0749 : ELF loader may kfree wrong memory.

- CVE-2005-0750 : Missing range checking in bluetooth

- CVE-2005-0767 : drm race in radeon

- CVE-2005-0815 : Corrupt isofs images could cause oops

Additionally, a large number of improvements have come from the 2.6.10 -> 2.6.11 transition.

This update requires you are running the latest udev package, and also (if you are using SELinux) the latest selinux policy packages.

Solution

Update the affected package(s).